RubyGems Navigation menu

kapost-bootstrapper 1.0.6

A small helper utility for your app to declare and setup its system dependencies

Versions:

  1. 1.0.6 - April 16, 2018 (10.5 KB)
  2. 1.0.5 - December 06, 2017 (10.5 KB)
  3. 1.0.4 - November 17, 2017 (10.5 KB)
  4. 1.0.3 - November 13, 2017 (10.5 KB)
  5. 1.0.2 - November 13, 2017 (10.5 KB)
Show all versions (16 total)

Owners:

Authors:

  • Kapost Engineering

SHA 256 checksum:

ab5fc170578190f0a6719c046bc38e771f6601d3fcae349b18905e30f52b7156

Total downloads 14,118

For this version 644

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: